Bug 217386 - no X after boot, screen goes black
no X after boot, screen goes black
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-27 12:44 EST by Dimitri Meus
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 12:49:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
my xorg.0.log (62.83 KB, application/octet-stream)
2006-11-27 12:44 EST, Dimitri Meus
no flags Details

  None (edit)
Description Dimitri Meus 2006-11-27 12:44:40 EST
Description of problem: Screen goes black after booting. "First Time"-wizard is
shown as graphical interface, everything after that just goes wrong. Same thing
with booting in runlevel 3 and "startx". Screen goes completely black, no
graphical output whatsoever.


Version-Release number of selected component (if applicable): 7.?


How reproducible: Everytime


Steps to Reproduce:
1. Boot in every runlevel, use "startx" or just boot in rl 5
2. Wait for the screen to go black
3.
  
Actual results: Black screen, "out of range"-message


Expected results: GNOME/X11, some GUI


Additional info: videocard is a radeon 9200
Comment 1 Dimitri Meus 2006-11-27 12:44:40 EST
Created attachment 142190 [details]
my xorg.0.log
Comment 2 Dimitri Meus 2006-11-28 05:18:00 EST
Performed a "yum upgrade" yesterday evening, didn't solve the problem
Comment 3 Matěj Cepl 2007-01-02 06:01:59 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) to the bug report
as individual uncompressed file attachment using the bugzilla file attachment
link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 4 Matěj Cepl 2007-07-12 12:40:13 EDT
Reporter, I am sorry, that we have left this bug unnoticed for so long, but
could you confirm please, that this bug still could be reproduced with the
latest updates of your distribution (Fedora or RHEL)?

And could you also attach that /etc/X11/xorg.conf, please?
Comment 5 Matěj Cepl 2007-08-13 11:56:39 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 6 Matěj Cepl 2007-09-13 12:49:13 EDT
No information requested provided, no joy for anybody -- closing this bug as
INSUFFICIENT_DATA. Reporter, if you could, please, reopen with additional
information.

Note You need to log in before you can comment on or make changes to this bug.